/* Html Defaults */
BODY    {	FONT-SIZE: 0.8em; LEFT: 0px; MARGIN: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TOP: 0px; BACKGROUND-COLOR: #ffffff;  }
TD      {   FONT-SIZE: 0.8em; MARGIN-LEFT: auto; LINE-HEIGHT: 1.7em; MARGIN-RIGHT: auto; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    }
P       {   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
UL      {    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
OL      {	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
LI      {   LINE-HEIGHT: 1.9em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
BLOCKQUOTE {	FONT-SIZE: 1em; LINE-HEIGHT: 1.7em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
H1  {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.5em; PADDING-BOTTOM: 0px; MARGIN: 0.2em 0em 0.1em; COLOR: #006633; LINE-HEIGHT: 1.5em; PADDING-TOP: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif;}
H2 {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 1.4em; PADDING-BOTTOM: 0px; MARGIN: 1em 0em 0.3em; COLOR: #006600; LINE-HEIGHT: 1.4em; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
H3 {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0px; MARGIN: 1.5em 0em 0.3em; COLOR: #006633; LINE-HEIGHT: 1.3em; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
H4 {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0px; MARGIN: 0.8em 0em 0.1em; COLOR: #006633; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif  }
H5 {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.05em; PADDING-BOTTOM: 0px; MARGIN: 0.2em 0em 0.1em; COLOR: #006633; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
H6 {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: 0.2em 0em 0.1em; COLOR: #006633; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff}

/* Custom Text */
.translation {   COLOR: #666666;    }
.tabletop {	FONT-WEIGHT: bold; BACKGROUND-COLOR: #cccc99;}
.tablecontent {	BACKGROUND-COLOR: #ffffcc;}
.new        {	FONT-WEIGHT: bold; COLOR: #cc0000;}
.contacts   {   FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #006633; }
.captions {	FONT-WEIGHT: normal; FONT-SIZE: 11px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    }
.superscript {	FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: super; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.subscript {	FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: sub; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif    }

.tabletop {	FONT-WEIGHT: bold; BACKGROUND-COLOR: #cccc99}
.tablecontent {	BACKGROUND-COLOR: #ffffcc}
.new {	FONT-WEIGHT: bold; COLOR: #cc0000}
.contacts {	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #006633}
.superscript {	FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: super; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.subscript {	FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: sub; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;   }
.newstabletop {	FONT-WEIGHT: bold; BACKGROUND-COLOR: #99cccc}
.release {	FONT-SIZE: 0.75em; MARGIN-LEFT: auto; LINE-HEIGHT: 1.5em; MARGIN-RIGHT: auto; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.grey {	BACKGROUND-COLOR: #f2f2f2}
.captionssmall {	FONT-WEIGHT: normal; FONT-SIZE: 11px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.sections {	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: palegoldenrod}
.bug {	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(/workinprogress/maori/images/small_pare.jpg); BACKGROUND-REPEAT: no-repeat}
.education {	FONT-SIZE: 0.9em; FONT-FAMILY: Arial, Helvetica, sans-serif}


/* Hyperlinks */
A:link  {	COLOR: #0000ff; }
A:hover {	COLOR: #990000; }

.sidenav {	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #336699; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.sidenav {	FONT-SIZE: 11px; COLOR: #336699; LINE-HEIGHT: 18px; TEXT-DECORATION: none}
A.sidenav A:visited {	COLOR: #669933; TEXT-DECORATION: none}

.sidenavcurrent {	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #990000; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.sidenavcurrent {	FONT-SIZE: 11px; COLOR: #990000; LINE-HEIGHT: 18px; TEXT-DECORATION: none}
A.sidenavcurrent A:visited {	COLOR: #990000; TEXT-DECORATION: none}

.sidetrans  {   FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #336666; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }
A.sidetrans {   FONT-SIZE: 11px; COLOR: #336666; LINE-HEIGHT: 18px; TEXT-DECORATION: none;  }
A.sidetrans A:visited {	COLOR: #336666; TEXT-DECORATION: none;}

.crumbs {	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #336699; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    }
A.crumbs {	FONT-SIZE: 11px; COLOR: #336699; LINE-HEIGHT: 18px; TEXT-DECORATION: underline;}
A.crumbs A:visited {COLOR: #669933; TEXT-DECORATION: underline; }

.search     {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #448844}
A.search A:visited {    COLOR: #000000  }

.bottomnav {	FONT-SIZE: 11px; COLOR: #333399}
A.bottomnav {	FONT-SIZE: 11px; COLOR: #333399}
A.bottomnav A:visited {	COLOR: #669933}

.searchhome {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #669966; }
A.searchhome {	COLOR: #ffffff}
A.searchhome A:visited {	COLOR: #ffffff; }

.searchresearch {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #666600}
A.searchresearch {	COLOR: #ffffff}
A.searchresearch A:visited {	COLOR: #ffffff}

.searchdatabase {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cc9900}
A.searchdatabase {	COLOR: #ffffff}
A.searchdatabase A:visited {	COLOR: #ffffff}

.searchservice {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cc6600}
A.searchservice {	COLOR: #ffffff}
A.searchservice A:visited {	COLOR: #ffffff}

.searchnews {   FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #336666}
A.searchnews {	COLOR: #ffffff}
A.searchnews A:visited {	COLOR: #ffffff}

.searcheducation {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #996600}
A.searcheducation {	COLOR: #ffffff}
A.searcheducation A:visited {	COLOR: #ffffff}

.searchpubs {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #993300}
A.searchpubs {	COLOR: #ffffff}
A.searchpubs A:visited {	COLOR: #ffffff}
A.searchpubs A:hover {	COLOR: #ffff00}

.searchabout {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #006633}
A.searchabout {	COLOR: #ffffff}
A.searchabout A:visited {	COLOR: #ffffff}

.greyuline {
	border-width: 0px 0px 1px 0px; 
	border-style: none none solid none;
 	border-bottom-color: #CCCCCC;
}
.greyoline {
	border-width: 1px 0px 0px 0px; 
	border-style: solid none none none;
 	border-bottom-color: #CCCCCC;
}
